<header>
    <div class="container">
      <h1>Logo</h1>
      <!-- <nav>
        <ul>
          <li><a href="#">Home</a></li>
          <li><a href="#">About</a></li>
          <li><a href="#">Services</a></li>
          <li><a href="#">Contact</a></li>
        </ul>
      </nav> -->
    </div>
  </header>